﻿.top-bar{
    background-color: #00497a !important;
}
._bg_{
    background-repeat-x: repeat;
    background-image:url('https://cdn.sqp.ir/Images/Pattern/header-bg.png');
}#LDELASPTQD{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}
#LDELASPTQD .hero-slider__item .thumb{
    height: 450px;
}
#LDELASPTQD .entry__img-holder{
    background-size: cover;
}#WNETLODAPB{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
#WNETLODAPB .entry__img{
        height: 200px;
     object-fit: cover;
}#BLLDNJSBHA{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
#BLLDNJSBHA .thumb-container{
    width: 100%;
    height: 200px;
    object-fit: cover;
}#WDPPXBQEMX{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}#YXWNPDMQSA{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
#YXWNPDMQSA .entry__img{
    object-fit: cover;
    height: 200px;
}

#BWLXEOISEI .entry__img-holder{
    width: 100%;
    height: 100%;
    background-size: cover;
}
#BWLXEOISEI{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
#OOBXINOQUM .entry__img-holder{
    width: 100%;
    height: 100%;
    background-size: cover;
}
#OOBXINOQUM{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}#MJEWQVBZTK{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
#MJEWQVBZTK .thumb--size-4{
    height: 400px;
}
#MJEWQVBZTK .thumb--size-1{
    height: 200px;
}
#MJEWQVBZTK .entry__img-holder{
    background-size: cover;
}#EQZJRVYWAS{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}
#EQZJRVYWAS .thumb--size-4{
    height: 400px;
}
#EQZJRVYWAS .thumb--size-1{
    height: 200px;
}
#EQZJRVYWAS .entry__img-holder{
    background-size: cover;
}#UZRKDNTVWH .post-list__img-holder{
    width: 100%;
    min-height: [height]px;
    object-fit: [object-fit];
}
#UZRKDNTVWH{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}#ONOCWTOFBZ{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}
[data-show=false]{
    display: none;
}#RBFAYVOJGP .thumb-container{
    width: 100%;
    height: 200px;
    object-fit: cover;
}
#RBFAYVOJGP{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}#LXPPYSHMYI .logo__img{max-height: 50px;}
#LXPPYSHMYI{background-color: #004023ff;}
#LXPPYSHMYI a, #LXPPYSHMYI .widget-title, #LXPPYSHMYI .social{color: #ffffff;}
#LXPPYSHMYI p{color: #ffffff !important;}
#LXPPYSHMYI{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}